Git Clone Repository v6.0.0

#1

Version 6.0.0 replaces the limit_submodule_update_depth input by the submodule_update_depth input, which can be used to specify the depth of the submodule update command.

The submodule_update_depth is only applied if it is greater than 0 and update_submodules is set to "yes".

Related pull requests

  • submodule update depth made configurable (#161)
0 Likes